{
    "fields": [
        {
            "doc": "Participant Id: This code should be unique per patient and independent of the sample",
            "name": "participantId",
            "type": "string"
        },
        {
            "doc": "Sample Id (e.g, LP00012645_5GH))",
            "name": "sampleId",
            "type": "string"
        },
        {
            "doc": "Delivery Id",
            "name": "deliveryId",
            "type": "string"
        }
    ],
    "name": "SamplesInfo",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}